Gecode::Int::Sorted::ViewPair< View > Class Template Reference

Pair of views. More...

`#include <sortsup.hpp>`

## Public Attributes

View | x
View | z

## Detailed Description

template<class View>
class Gecode::Int::Sorted::ViewPair< View >

Pair of views.

Definition at line 333 of file sortsup.hpp.

## Member Data Documentation

## x

template<class View>

View Gecode::Int::Sorted::ViewPair< View >::x

Definition at line 335 of file sortsup.hpp.

## z

template<class View>

View Gecode::Int::Sorted::ViewPair< View >::z

Definition at line 336 of file sortsup.hpp.

The documentation for this class was generated from the following file:

- gecode/int/sorted/sortsup.hpp